.container {
	width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}

.ie7 .container {
	width: 1140px;
}

.display {
	display: block !important;
}

.hide {
	display: none !important; 
}

/* General Styling for IE 7 an IE 8*/
/*Header Area*/
.header-wrapper {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 0;
	left: 0;
}

.header-inner {
	z-index: 999;
	position: relative;
}

.prodcat-menu-wrapper {
	z-index: 0;
	position: relative;
}

.header-inner {
	background: url(../images/header-innner-bg.png) repeat-x top center;
	position: relative;
}

.logo-bg-left {
	background: #fff;
	height: 100%;
	left: 0;
	position: absolute;
	width: 33%;
}

.logo {
	background: url(../images/logo-bg.png) no-repeat -300px top;
	padding: 27px 0;
	text-align: left;
	width: 488px;
}

.head-content-right {
	padding-left: 0;
	padding-right: 0;
	width: 682px;
}

.head-info-wrapper {
	background: none;
	vertical-align: middle;
	text-align: left;
}

.location-icon,
.call-icon { 
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 0;
	vertical-align: middle;
	height: auto;
}

.location-icon {
	background: url(../images/ie-location-icon.png) no-repeat left 3px;
	padding-top: 0;
	padding-left: 14px;
	margin-left: 18px;
	margin-right: 18px;
}

.call-icon {
	background: url(../images/ie-phone-icon.png) no-repeat left 8px;
	padding-left: 16px;
	padding-bottom: 6px;
}

.search-form {
	padding-left: 0;
	padding-right: 0;
	vertical-align: middle;
	width: 370px;
	height: auto;
}

.search-form form {
	display: inline-block;
	vertical-align: middle;
}

#searchsubmit { background: url(../images/ie-search-icon.png) no-repeat center center; }

.menu-wrapper {
	top: 12px;
}

#menu-top-menu > li > a {
	padding-left: 18px;
	padding-right: 18px;
}

.prodcat-menu-wrapper {
	position: relative;
	z-index: 0;
}

.prodcat-bg-left {
	background: #c50029;
	height: 100%;
	left: 0;
	position: absolute;
	width: 50%;
	top: 0;
	z-index: 0;
}

.prodcat-bg-right {
	width: 50%;
	right: 0;
	height: 100%;
	position: absolute;
	z-index: 1;
	background: #ffc260;
}

.prodcat-list {
	z-index: 2;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.prodcat-list li {
	display: block;
	float: left;
	padding-left: 0;
	padding-right: 0;
	width: 190px;
}

.prodcat-list li a {
	color: #fff;
	display: block;
	font-family: 'RobotoMedium', sans-serif;
	font-size: 16px;
	height: 62px;
	line-height: 1.2em;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
}

.prodcat-list li a:hover,
.prodcat-list li a.browse-product:hover {
	background: #fce9ec;
	color: #000;
}

.prodcat-list li a .valign-parent {
	height: 100%;
	display: inline-block;
}

.prodcat-list li a.browse-product {
	background: #edb352;	
}

.prodcat-menu .prodcat-color-1 { background: #e3223c; }
.prodcat-menu .prodcat-color-2 { background: #e53d41; }
.prodcat-menu .prodcat-color-3 { background: #e75a45; }
.prodcat-menu .prodcat-color-4 { background: #e97b4a; }
.prodcat-menu .prodcat-color-5 { background: #eb964e; }
.prodcat-list {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*Banner Area*/
.banner-wrapper {
	position: relative;
	z-index: 0;
	width: 100%;
}


.leadins-wrapper { 
	background: url(../images/leadins-wrapper.png) repeat; 
	position: absolute;
}

.leadins-item { width: 380px; }

.leadins-item.border-1 a { 
	border-left: 2px solid #595959;
}

.leadins-item.border-2 {
	border-left: 2px solid #595959;
	border-right: 2px solid #595959;
}

.leadins-item.border-3 a {
	border-right: 2px solid #595959;
}
.leadins-item a { 
	border-top: none;
}

/*.leadins-item.border-none a {
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
}

.leadins-item.border-none a:hover {
	border-left: 2px solid #3392a7;
	border-right: 2px solid #3392a7;
}*/

/* Front Page Area */
.product-cat-title {
	margin-top: 50px;
	margin-bottom: 35px;
}

.main-front-page {
	padding-top: 40px;
	padding-bottom: 40px;
}

.prodcat-title { font-size: 28px; }

.product-cat-items a,
.browse-products a { cursor: pointer; }

.home-page-content.col-xs-12.col-md-7 { margin-top: 0; } 

.our-clients { text-align: center; }
.ourclient-item {
	width: auto;
}

/* Inner Pages */
.page-content ul li { width: 49%; }
.sidebar-list li a { cursor: pointer; }


/* Products page */

.woocommerce ul.products li.product.parent-cat h3,
.woocommerce-page ul.products li.product.parent-cat h3 {
	font-size: 20px;
}

.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a,
.woocommerce-sidebar ul li a,
.brochure a { cursor: pointer; }

.woocommerce ul.products li.border,
.woocommerce-page ul.products li.border { min-height: 0px; }

.contact-product .interested { font-size: 22px; }



/* Services Page */

.sidebar-services h3 { 
	font-size: 24px;
	padding-bottom: 0px;
}

ul.services-list li a {
	padding-top: 12px;
	padding-bottom: 10px;
}

.single-thumb { width: 409px; }
.single-service .single-content { 
	float: left;
	width: 439px;
}

.services-item-title { font-size: 30px; }
/* */
/* Footer Area */
.copyright,
.footer-menu ul { text-align: left; }
.titan-badge { text-align: right; }

/* IE7 Style */

/* Header Area */

.ie7 .head-info-wrapper {
	padding-bottom: 0;
	padding-top: 3px;
}

.ie7 .location-icon,
.ie7 .call-icon {
	display: inline;
	zoom: 1;
	margin-left: 18px;
	margin-right: 18px;
} 

.ie7 .search-form {
	height: 51px;
	display: inline;
	width: 230px;
}

.ie7 .search-form form  {
	display: inline;
	zoom: 1;
}

.ie7 #searchform input[type="text"] {
	height: 20px;
	line-height: 20px;
	padding: 4px 30px 4px 10px;
	width: 190px;
	margin-top: 8px;
}
.ie7 #searchsubmit {
	height: 16px;
	padding: 0;
	top: 16px;
	width: 16px;
}

.ie7 #menu-top-menu > li > a { background: url(../images/ie-menu-bg.png) repeat; }

.ie7 .prodcat-list li a {
	cursor: pointer;
	width: 160px;
}

/* Front Page Area */
.ie7 .product-cat-items,
.ie7 .browse-products { width: 360px; }
.ie7 .product-cat-items .prodcat-title-wrap { width: 320px; }

.ie7 .browse-products a .valign-parent { 
	width: 300px;
	padding: 0 30px;
}

.ie7 .prodcat-title { width: 305px; }
.ie7 .home-page-content { width: 653px; }
.ie7 .why-choose-us-content { width: 457px; }
.ie7 .ourclient-item { 
	display: inline; 
	zoom: 1; 
	width: 165px;
}

/* Products Page*/
.ie7 .woocommerce-content {
	width: 848px;
}

.ie7 .woocommerce ul.products li.product, 
.ie7 .woocommerce-page ul.products li.product {
	width: 262px;
}

.ie7 .woocommerce ul.products li.product.parent-cat h3,
.IE7 .woocommerce-page ul.products li.product.parent-cat h3 {
	margin-top: -4px;
	width: 232px;
	margin-left: 1px;
}

.ie7 .woocommerce-sidebar {
	width: 262px;
}

.ie7 .woocommerce ul.products li.product a.button,
.ie7 .woocommerce-page ul.products li.product a.button {
	width: 232px;
}

.ie7 .woocommerce #content div.product div.images, 
.ie7 .woocommerce div.product div.images, 
.ie7 .woocommerce-page #content div.product div.images, 
.ie7 .woocommerce-page div.product div.images { width: 336px; }

.ie7 .woocommerce #content div.product div.thumbnails a, 
.ie7 .woocommerce div.product div.thumbnails a, 
.ie7 .woocommerce-page #content div.product div.thumbnails a, 
.ie7 .woocommerce-page div.product div.thumbnails a { width: 73px; }

.ie7 .thumbnails { float: left; }

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 482px;
}

.ie7 .faq-product a,
.ie7 .contact-product a {
	width: 232px;
}

/* Services Page */

.ie7 .services-list-wrap { margin-bottom: 40px; }
.ie7 .serviceslist-thumb { width: 262px; }

.ie7 .serviceslist-content {
	float: left;
	width: 555px;
}
.ie7 .services-item-content { margin-bottom: 47px; }
.single-service .single-content { 
	float: left; 
	width: 409px;
}


/* Contact Us */
.ie7 .contact-form,
.ie7 .contact-info { width: 555px; }

.ie7 .contact-form ul.gform_fields li.input-text {
	width: 262px;
	min-height: 100px;
}

.ie7 .contact-form ul.gform_fields li input[type="text"] {
	width: 240px;
	height: 39px;
	line-height: 39px;
}

.ie7 .contact-form ul.gform_fields li textarea {
	width: 533px;
	height: 203px;
}

.ie7 .contact-form .gform_footer { margin-top: 9px; }
.ie7 .contact-details { width: 555px; }
.ie7 .contact-details .col-xs-12.col-md-4 { width: 165px; }
.ie7 .contact-details .col-xs-12 { width: 555px; }

/* Inner Pages */
.ie7 .page-content ul li  {
	display: inline;
	width: 42%;
	zoom: 1;
	margin-right: 30px;
}

/* About Us Page */
.ie7 .page-content-left { width: 848px; }
.ie7 .page-content-right { width: 262px; }
.ie7 .sidebar-list li a { width: 232px; }

/* Footer Area */
.ie7 .footer-pad { padding-bottom: 15px; }
.ie7 .footer-content-left,
.ie7 .titan-badge { width: 540px; }

.ie7 .footer-menu ul li,
.ie7 .titan-pagination ul li,
.ie7 .woocommerce-pagination ul li {
	display: inline !important;
	zoom: 1;
}

.ie7 .titan-pagination ul li,
.ie7 .woocommerce-pagination ul li {
	width: auto;
}

.ie7 .search-block { 
	margin-left: -7px;
	margin-right: 0;
}

/* IE 8 Styling */

/* Header Area */

.ie8 .head-info-wrapper {
	padding-bottom: 11px;
	padding-top: 12px;
}

.ie8 .search-form { width: 230px; }

.ie8 #searchform input[type="text"] {
	width: 100%;
	height: 32px;
	line-height: 20px;
	padding: 4px 30px 4px 10px;
}

/* Front Page Area */
.ie8 .product-cat-items,
.ie8 .browse-products { width: 390px; }

.ie8 .prodcat-title {
	padding-right: 21px;
}

.ie8 .browse-products a .valign-parent {
	padding: 0 20px;
}

.ie8 .home-page-content { width: 683px; }
.ie8 .why-choose-us-content { width: 487px; }

.ie8 .ourclient-item {
	width: 195px;
}

/* About Us Page */
.ie8 .page-content-left { width: 878px; }
.ie8 .page-content-right { width: 292px; }
.ie8 .sidebar-list li a { width: 262px; }

/* Products Page*/
.ie8 .woocommerce-content {
	width: 878px;
}

.ie8 .woocommerce ul.products li.product, 
.ie8 .woocommerce-page ul.products li.product {
	width: 292px;
}

.woocommerce ul.products li.product.parent-cat h3,
.woocommerce-page ul.products li.product.parent-cat h3 {
	width: 262px;
}

.ie8 .woocommerce-sidebar {
	width: 292px;
}

.ie8 .woocommerce ul.products li.product a.button,
.ie8 .woocommerce-page ul.products li.product a.button {
	width: 262px;
}

.ie8 .woocommerce #content div.product div.images, 
.ie8 .woocommerce div.product div.images, 
.ie8 .woocommerce-page #content div.product div.images, 
.ie8 .woocommerce-page div.product div.images { width: 366px; }

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 482px;
}

/* Services Page */

.ie8 .services-list-wrap { margin-bottom: 40px; }
.ie8 .serviceslist-thumb { width: 292px; }
.ie8 .serviceslist-content {
	float: left;
	width: 585px;
}
.ie8 .services-item-content { margin-bottom: 47px; }

/* Contact Us */
.ie8 .contact-form,
.ie8 .contact-info {
	width: 585px;
}

.ie8 .contact-form ul.gform_fields li.input-text {
	min-height: 100px;
}

.ie8 .contact-form ul.gform_fields li.input-text {
	width: 292px;
}

.ie8 .contact-form ul.gform_fields li input[type="text"] {
	line-height: 41px;
}

.ie8 .contact-form .gform_footer {
	margin-top: 9px;
}

.ie8 .contact-details .col-xs-12.col-md-4 {
	width: 195px;
}

/* Footer Area */
.ie8 .footer-content-left,
.ie8 .titan-badge { width: 570px; }

.ie8 .search-block #searchform input[type="text"] {
	width: 100%;
}